chip "da9063-*"
	label in0 "main-voltage"
	label in1 "input-voltage"
	compute in1 15.0*@, @/15.0
	label in2 "ignition-voltage"
	compute in2 4.96*@, @/4.96
	label in3 "wwan0-supply"
	label in4 "rtc-voltage"
	label temp1 "tjunc"
